Sicherheitsproblem mit dem WordPress-Plugin „WP Photo Album“

Sicherheitsproblem mit dem WordPress-Plugin „WP Photo Album“

- in WordPress
690
0

Wie Secunia berichtet, gibt es ein massives Sicherheitsproblem mit dem Plugin „WP Photo Album“ (WPPA). Betroffen ist die Version 1.0 und wahrscheinlich auch alle früheren Versionen. Die aktuelle Version 1.1 soll nicht von dem Problem betroffen sein, ein Statement des Entwicklers dazu gibt es zu diesem Zeitpunkt noch nicht. Wer auf der sicheren Seite sein möchte sollte das Plugin deaktivieren und sich im Blog des Pluginentwicklers über den Stand der Dinge auf dem Laufenden halten.

About the author

Leave a Reply

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.


Bitte beachte, dass dieser Beitrag über 5 Jahre alt ist. Der Inhalt ist unter Umständen nicht mehr aktuell.

You may also like

WordPress 2.5: Admin-Farbschema

Zu dem neuen Farbschema im Administrationsbereich von WordPress